/*--------------------
	top margin of main for menu area
--------------------*/
#nav_left{
	display:none;
}
/*--------------------
	PC only
--------------------*/
@media only screen and (min-width: 920px) {
	/*--------------------
		toc
	--------------------*/
	#nav_left{
		display:block;
		width:160px;
		margin-right:10px;
	}
	.ui.right.container{
		width: 730px!important;
		float:right;
		margin-left:0!important;
		margin-right:0!important;
	}
	.ui.bh_cont.segment,
	.ui.calender.segment{
		display:none;
	}
}
/*--------------------
	SP only
--------------------*/
@media only screen and (max-width: 699px) {
	.ui.right.container{
		margin-left:0!important;
		margin-right:0!important;
	}
}
/*--------------------
	商品詳細共通
--------------------*/
.ui.tiny.serif.header{
	 font-size:1.125em;
	 margin-bottom:0em;
}
.ui.tiny.text{
	font-size:0.75em;
}
.ui.small.text{
	font-size:0.875em;
}
.ui.red.tiny.header{
	font-size:1.125em;
}
.ui.faqs.relaxed.list:not(.horizontal) > .item:not(:last-child){
	padding:1em 0!important;
}
.top.attached.clearing.segment{
	padding:0.75em 1em;
}
/* 商品画像を高さ一定の枠内に表示する */
.ui.tab.segment .image{
	width: 66%;
	margin:0 auto;
	position: relative;
}
.ui.tab.segment .image::before{
	content: "";
	display: block;
	padding-top: 100%;
}
.ui.tab.segment .image img{
	width: auto;
	max-width:100%;
	height: 100%;
	position: absolute;
	top:0;
	left:0;
	right:0;
	margin: auto;
	object-fit: contain;
	cursor: pointer;
}
.ui.tab.segment{
	text-align:center;
}
/* 小画像を高さ一定の枠内に表示する */
.ui.bottom.attached.tabular.menu{
	display: flex;
	flex-flow: row wrap;
	justify-content: start;
}
.ui.tabular.menu .item{
	padding:1em 0.25em;
}
.ui.bottom.tabular.menu .image{
	width: 52px;
	margin:0 auto;
	position: relative;
}
.ui.bottom.tabular.menu .image::before{
	content: "";
	display: block;
	padding-top: 100%;
}
.ui.bottom.tabular.menu .image img{
	position: absolute;
	top:0;
	left:0;
	right:0;
	margin: auto;
	object-fit: contain;
	width: auto;
	max-width:100%;
	height: 100%;
}
/*--------------------
	商品リスト
--------------------*/
.intro {
	position:relative;
}
.intro .ui.button{
	position:absolute;
	bottom:0em;
}
.ui.cards.segment{
	position:relative;
	padding:1em!important;
	display:flex;
	flex-wrap: wrap;
	justify-content:start;
}
.ui.cards.segment .card{
	width:calc(33% - 10px);
	margin:0 5px 1em;
	padding:5px;
}
.ui.cards.segment .card .ui.image{
	min-height:96px;
	background-color:transparent;
	display:flex;
	align-items:center;
}
.ui.cards.segment .card .dividing.header{
	font-size:0.875rem;
	margin-bottom:0;
}
.ui.cards.segment .card .content{
	border-top:none;
	padding:10px 0 0;
	font-weight:normal;
	font-size:0.8125em;
}
/*--------------------
	SP only
--------------------*/
@media only screen and (max-width: 699px) {
	.ui.cards.segment{
		padding:1em 0!important;
		border-width:1px 0 0 0;
	}
	.ui.cards.segment .card{
		width:calc(50% - 10px)!important;
		margin:0 5px 1em;
	}
}
